( cd bin ; rm -rf tar-1.14 )
( cd bin ; ln -sf tar tar-1.14 )
( cd etc ; rm -rf rmt )
( cd etc ; ln -sf /usr/libexec/rmt rmt )
( cd sbin ; rm -rf rmt )
( cd sbin ; ln -sf /usr/libexec/rmt rmt )
( cd usr/bin ; rm -rf tar )
( cd usr/bin ; ln -sf /bin/tar tar )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/tar.info.gz 2>/dev/null
fi

